# Uses of Interface
org.bukkit.entity.PolarBear

Packages that use PolarBear
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of PolarBear in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type PolarBear
Modifier and Type
Field
Description
`static final GoalKey<PolarBear>`
VanillaGoal.`POLAR_BEAR_ATTACK_PLAYERS`
`static final GoalKey<PolarBear>`
VanillaGoal.`POLAR_BEAR_HURT_BY`
`static final GoalKey<PolarBear>`
VanillaGoal.`POLAR_BEAR_MELEE_ATTACK`
`static final GoalKey<PolarBear>`
VanillaGoal.`POLAR_BEAR_PANIC`
`static final GoalKey<PolarBear>`
VanillaGoal.`POLARBEAR_ATTACK_PLAYERS`
Deprecated.
`static final GoalKey<PolarBear>`
VanillaGoal.`POLARBEAR_HURT_BY`
Deprecated.
`static final GoalKey<PolarBear>`
VanillaGoal.`POLARBEAR_MELEE`
Deprecated.
`static final GoalKey<PolarBear>`
VanillaGoal.`POLARBEAR_PANIC`
Deprecated.